package com.th.demo.service.finance;

public interface AccountDetailService {
    String query(int page, int rows, String customerName,   String accountFlag, String userId, String belongId);

    String modifyReduce(String json, double reduceUnitPrice, String userId, String belongId);

    String queryBycustomer(String customerName, String accountFlag, String userId, String belongId);

    String queryRcvMoney(String fromDate, String toDate);

    String queryRcvMoneyBycustomer(String fromDate, String toDate, String customerName);
}
